Debian Bug report logs - #541797
iceape FTBFS on mips*

version graph

Package: iceape; Maintainer for iceape is (unknown);

Reported by: Andreas Barth <aba@not.so.argh.org>

Date: Sun, 16 Aug 2009 11:42:05 UTC

Severity: serious

Found in version iceape/1.1.17-1

Fixed in version iceape/1.1.17-2

Done: Mike Hommey <glandium@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-mips@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#541797; Package iceape. (Sun, 16 Aug 2009 11:42:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
New Bug report received and forwarded. Copy sent to debian-mips@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Sun, 16 Aug 2009 11:42:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: submit@bugs.debian.org
Subject: iceape FTBFS on mips*
Date: Sun, 16 Aug 2009 13:39:32 +0200
Package: iceape
Version: 1.1.17-1
Severity: serious

Hi,

the current version of iceape FTBFS on mips* with:
c++  -fno-rtti -fno-exceptions -Wall -Wconversion -Wpointer-arith -Wcast-align -Woverloaded-virtual -Wsynth -Wno-ctor-dtor-privacy -Wno-non-virtual-dtor -Wno-long-long -g -O2 -fshort-wchar -pthread -pipe  -DNDEBUG -DTRIMMED -O2 -fno-strict-aliasing -g -fPIC -shared -Wl,-z,defs -Wl,-h,libxpcom_core.so -o libxpcom_core.so  pldhash.o nsCOMPtr.o nsComponentManagerUtils.o nsDebug.o nsID.o nsIInterfaceRequestorUtils.o nsINIParser.o nsMemory.o nsTraceRefcnt.o nsWeakReference.o nsGREGlue.o nsVersionComparator.o nsTHashtable.o nsTArray.o nsGenericFactory.o nsXPComInit.o nsStringAPI.o    -Wl,--as-needed   -Wl,--whole-archive ../../dist/lib/libxpcomds_s.a ../../dist/lib/libxpcomio_s.a ../../dist/lib/libxpcomcomponents_s.a ../../dist/lib/libxpcomthreads_s.a ../../dist/lib/libxpcomproxy_s.a ../../dist/lib/libxpcombase_s.a ../../dist/lib/libxptcall.a ../../dist/lib/libxptinfo.a ../../dist/lib/libxpt.a ../../dist/lib/libxptcmd.a ../../dist/lib/libstring_s.a  -Wl,--no-whole-archive  -L/usr/lib -lplds4 -lplc4 -lnspr4 -lpthread -ldl -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -ldl -lm     
/usr/bin/ld: ../../dist/lib/libxptcmd.a(xptcinvoke_asm_mips.o): relocation R_MIPS_HI16 against `__gnu_local_gp' can not be used when making a shared object; recompile with -fPIC
../../dist/lib/libxptcmd.a(xptcinvoke_asm_mips.o): could not read symbols: Bad value
collect2: ld returned 1 exit status

see https://buildd.debian.org/fetch.cgi?&pkg=iceape&ver=1.1.17-1&arch=mipsel&stamp=1249208323&file=log
for the full changelog. Ccing the mips-ports.


Cheers,
Andi




Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#541797; Package iceape. (Sun, 16 Aug 2009 12:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Sun, 16 Aug 2009 12:48:05 GMT) Full text and rfc822 format available.

Message #10 received at 541797@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Andreas Barth <aba@not.so.argh.org>, 541797@bugs.debian.org
Subject: Re: Bug#541797: iceape FTBFS on mips*
Date: Sun, 16 Aug 2009 14:46:35 +0200
On Sun, Aug 16, 2009 at 01:39:32PM +0200, Andreas Barth wrote:
> Package: iceape
> Version: 1.1.17-1
> Severity: serious
> 
> Hi,
> 
> the current version of iceape FTBFS on mips* with:
> c++  -fno-rtti -fno-exceptions -Wall -Wconversion -Wpointer-arith -Wcast-align -Woverloaded-virtual -Wsynth -Wno-ctor-dtor-privacy -Wno-non-virtual-dtor -Wno-long-long -g -O2 -fshort-wchar -pthread -pipe  -DNDEBUG -DTRIMMED -O2 -fno-strict-aliasing -g -fPIC -shared -Wl,-z,defs -Wl,-h,libxpcom_core.so -o libxpcom_core.so  pldhash.o nsCOMPtr.o nsComponentManagerUtils.o nsDebug.o nsID.o nsIInterfaceRequestorUtils.o nsINIParser.o nsMemory.o nsTraceRefcnt.o nsWeakReference.o nsGREGlue.o nsVersionComparator.o nsTHashtable.o nsTArray.o nsGenericFactory.o nsXPComInit.o nsStringAPI.o    -Wl,--as-needed   -Wl,--whole-archive ../../dist/lib/libxpcomds_s.a ../../dist/lib/libxpcomio_s.a ../../dist/lib/libxpcomcomponents_s.a ../../dist/lib/libxpcomthreads_s.a ../../dist/lib/libxpcomproxy_s.a ../../dist/lib/libxpcombase_s.a ../../dist/lib/libxptcall.a ../../dist/lib/libxptinfo.a ../../dist/lib/libxpt.a ../../dist/lib/libxptcmd.a ../../dist/lib/libstring_s.a  -Wl,--no-whole-archive  -L/usr/lib -lplds4 -lplc4 -lnspr4 -lpthre
> ad -ldl -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -ldl -lm     
> /usr/bin/ld: ../../dist/lib/libxptcmd.a(xptcinvoke_asm_mips.o): relocation R_MIPS_HI16 against `__gnu_local_gp' can not be used when making a shared object; recompile with -fPIC
> ../../dist/lib/libxptcmd.a(xptcinvoke_asm_mips.o): could not read symbols: Bad value
> collect2: ld returned 1 exit status
> 
> see https://buildd.debian.org/fetch.cgi?&pkg=iceape&ver=1.1.17-1&arch=mipsel&stamp=1249208323&file=log
> for the full changelog. Ccing the mips-ports.

FWIW, it's not worth spending time trying to fix this bug. 1.1.17 is not
planned to be shipped in squeeze (see #538704), and the version that can
possibly be included in squeeze (2.0) will build fine on mips (same
codebase as xulrunner 1.9.1).

Mike




Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#541797; Package iceape. (Sun, 16 Aug 2009 13:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Sun, 16 Aug 2009 13:48:03 GMT) Full text and rfc822 format available.

Message #15 received at 541797@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: Mike Hommey <mh@glandium.org>
Cc: 541797@bugs.debian.org, debian-mips@bugs.debian.org
Subject: Re: Bug#541797: iceape FTBFS on mips*
Date: Sun, 16 Aug 2009 15:41:47 +0200
* Mike Hommey (mh@glandium.org) [090816 15:34]:
> On Sun, Aug 16, 2009 at 01:39:32PM +0200, Andreas Barth wrote:
> > see https://buildd.debian.org/fetch.cgi?&pkg=iceape&ver=1.1.17-1&arch=mipsel&stamp=1249208323&file=log
> > for the full changelog. Ccing the mips-ports.
> 
> FWIW, it's not worth spending time trying to fix this bug. 1.1.17 is not
> planned to be shipped in squeeze (see #538704), and the version that can
> possibly be included in squeeze (2.0) will build fine on mips (same
> codebase as xulrunner 1.9.1).

Unfortunatly vlc build-depends on iceape-dev (>= 1.1.9-4). Any ideas
how to get a current vlc on mips*? (Perhaps we have a trivial
one-liner fix - in case that's true, we should upload the fix.)



Cheers,
Andi




Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#541797; Package iceape. (Sun, 16 Aug 2009 13:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Sun, 16 Aug 2009 13:51:07 GMT) Full text and rfc822 format available.

Message #20 received at 541797@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Mike Hommey <mh@glandium.org>, 541797@bugs.debian.org
Subject: Re: Bug#541797: iceape FTBFS on mips*
Date: Sun, 16 Aug 2009 15:47:21 +0200
Mike Hommey wrote:
> On Sun, Aug 16, 2009 at 01:39:32PM +0200, Andreas Barth wrote:
>> Package: iceape
>> Version: 1.1.17-1
>> Severity: serious
>>
>> Hi,
>>
>> the current version of iceape FTBFS on mips* with:
>> c++  -fno-rtti -fno-exceptions -Wall -Wconversion -Wpointer-arith -Wcast-align -Woverloaded-virtual -Wsynth -Wno-ctor-dtor-privacy -Wno-non-virtual-dtor -Wno-long-long -g -O2 -fshort-wchar -pthread -pipe  -DNDEBUG -DTRIMMED -O2 -fno-strict-aliasing -g -fPIC -shared -Wl,-z,defs -Wl,-h,libxpcom_core.so -o libxpcom_core.so  pldhash.o nsCOMPtr.o nsComponentManagerUtils.o nsDebug.o nsID.o nsIInterfaceRequestorUtils.o nsINIParser.o nsMemory.o nsTraceRefcnt.o nsWeakReference.o nsGREGlue.o nsVersionComparator.o nsTHashtable.o nsTArray.o nsGenericFactory.o nsXPComInit.o nsStringAPI.o    -Wl,--as-needed   -Wl,--whole-archive ../../dist/lib/libxpcomds_s.a ../../dist/lib/libxpcomio_s.a ../../dist/lib/libxpcomcomponents_s.a ../../dist/lib/libxpcomthreads_s.a ../../dist/lib/libxpcomproxy_s.a ../../dist/lib/libxpcombase_s.a ../../dist/lib/libxptcall.a ../../dist/lib/libxptinfo.a ../../dist/lib/libxpt.a ../../dist/lib/libxptcmd.a ../../dist/lib/libstring_s.a  -Wl,--no-whole-archive  -L/us
r/lib -lplds4 -lplc4 -lnspr4 -lpthre
>> ad -ldl -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -ldl -lm     
>> /usr/bin/ld: ../../dist/lib/libxptcmd.a(xptcinvoke_asm_mips.o): relocation R_MIPS_HI16 against `__gnu_local_gp' can not be used when making a shared object; recompile with -fPIC
>> ../../dist/lib/libxptcmd.a(xptcinvoke_asm_mips.o): could not read symbols: Bad value
>> collect2: ld returned 1 exit status
>>
>> see https://buildd.debian.org/fetch.cgi?&pkg=iceape&ver=1.1.17-1&arch=mipsel&stamp=1249208323&file=log
>> for the full changelog. Ccing the mips-ports.
> 
> FWIW, it's not worth spending time trying to fix this bug. 1.1.17 is not
> planned to be shipped in squeeze (see #538704), and the version that can
> possibly be included in squeeze (2.0) will build fine on mips (same
> codebase as xulrunner 1.9.1).

When will this be fixed as it's blocking the libcdio transition which is
blocking other transitions?

Cheers

Luk




Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#541797; Package iceape. (Sun, 16 Aug 2009 14:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Sun, 16 Aug 2009 14:30:04 GMT) Full text and rfc822 format available.

Message #25 received at 541797@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Andreas Barth <aba@not.so.argh.org>, 541797@bugs.debian.org, debian-mips@bugs.debian.org
Subject: Re: Bug#541797: iceape FTBFS on mips*
Date: Sun, 16 Aug 2009 16:27:33 +0200
On Sun, Aug 16, 2009 at 03:41:47PM +0200, Andreas Barth wrote:
> * Mike Hommey (mh@glandium.org) [090816 15:34]:
> > On Sun, Aug 16, 2009 at 01:39:32PM +0200, Andreas Barth wrote:
> > > see https://buildd.debian.org/fetch.cgi?&pkg=iceape&ver=1.1.17-1&arch=mipsel&stamp=1249208323&file=log
> > > for the full changelog. Ccing the mips-ports.
> > 
> > FWIW, it's not worth spending time trying to fix this bug. 1.1.17 is not
> > planned to be shipped in squeeze (see #538704), and the version that can
> > possibly be included in squeeze (2.0) will build fine on mips (same
> > codebase as xulrunner 1.9.1).
> 
> Unfortunatly vlc build-depends on iceape-dev (>= 1.1.9-4). Any ideas
> how to get a current vlc on mips*? (Perhaps we have a trivial
> one-liner fix - in case that's true, we should upload the fix.)

Arg. I'll try to see what can be done, then.

Mike




Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#541797; Package iceape. (Sun, 16 Aug 2009 14:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Sun, 16 Aug 2009 14:36:06 GMT) Full text and rfc822 format available.

Message #30 received at 541797@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: Mike Hommey <mh@glandium.org>
Cc: 541797@bugs.debian.org, debian-mips@bugs.debian.org
Subject: Re: Bug#541797: iceape FTBFS on mips*
Date: Sun, 16 Aug 2009 16:34:18 +0200
* Mike Hommey (mh@glandium.org) [090816 16:27]:
> On Sun, Aug 16, 2009 at 03:41:47PM +0200, Andreas Barth wrote:
> > * Mike Hommey (mh@glandium.org) [090816 15:34]:
> > > On Sun, Aug 16, 2009 at 01:39:32PM +0200, Andreas Barth wrote:
> > > > see https://buildd.debian.org/fetch.cgi?&pkg=iceape&ver=1.1.17-1&arch=mipsel&stamp=1249208323&file=log
> > > > for the full changelog. Ccing the mips-ports.
> > > 
> > > FWIW, it's not worth spending time trying to fix this bug. 1.1.17 is not
> > > planned to be shipped in squeeze (see #538704), and the version that can
> > > possibly be included in squeeze (2.0) will build fine on mips (same
> > > codebase as xulrunner 1.9.1).
> > 
> > Unfortunatly vlc build-depends on iceape-dev (>= 1.1.9-4). Any ideas
> > how to get a current vlc on mips*? (Perhaps we have a trivial
> > one-liner fix - in case that's true, we should upload the fix.)
> 
> Arg. I'll try to see what can be done, then.

aurel is just doing a build on one of the mipses, so unless you have a
good idea without much effort, perhaps wait what comes out there.



Cheers,
Andi




Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#541797; Package iceape. (Sun, 16 Aug 2009 15:39:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Sun, 16 Aug 2009 15:39:14 GMT) Full text and rfc822 format available.

Message #35 received at 541797@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Andreas Barth <aba@not.so.argh.org>, 541797@bugs.debian.org, debian-mips@bugs.debian.org
Subject: Re: Bug#541797: iceape FTBFS on mips*
Date: Sun, 16 Aug 2009 17:29:04 +0200
On Sun, Aug 16, 2009 at 04:34:18PM +0200, Andreas Barth wrote:
> * Mike Hommey (mh@glandium.org) [090816 16:27]:
> > On Sun, Aug 16, 2009 at 03:41:47PM +0200, Andreas Barth wrote:
> > > * Mike Hommey (mh@glandium.org) [090816 15:34]:
> > > > On Sun, Aug 16, 2009 at 01:39:32PM +0200, Andreas Barth wrote:
> > > > > see https://buildd.debian.org/fetch.cgi?&pkg=iceape&ver=1.1.17-1&arch=mipsel&stamp=1249208323&file=log
> > > > > for the full changelog. Ccing the mips-ports.
> > > > 
> > > > FWIW, it's not worth spending time trying to fix this bug. 1.1.17 is not
> > > > planned to be shipped in squeeze (see #538704), and the version that can
> > > > possibly be included in squeeze (2.0) will build fine on mips (same
> > > > codebase as xulrunner 1.9.1).
> > > 
> > > Unfortunatly vlc build-depends on iceape-dev (>= 1.1.9-4). Any ideas
> > > how to get a current vlc on mips*? (Perhaps we have a trivial
> > > one-liner fix - in case that's true, we should upload the fix.)
> > 
> > Arg. I'll try to see what can be done, then.
> 
> aurel is just doing a build on one of the mipses, so unless you have a
> good idea without much effort, perhaps wait what comes out there.

It looks like this:
https://bugzilla.mozilla.org/show_bug.cgi?id=434501

Cheers,

Mike




Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#541797; Package iceape. (Sun, 16 Aug 2009 15:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Sun, 16 Aug 2009 15:57:06 GMT) Full text and rfc822 format available.

Message #40 received at 541797@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: Mike Hommey <mh@glandium.org>
Cc: 541797@bugs.debian.org, debian-mips@lists.debian.org
Subject: Re: Bug#541797: iceape FTBFS on mips*
Date: Sun, 16 Aug 2009 17:45:56 +0200
* Mike Hommey (mh@glandium.org) [090816 17:29]:
> On Sun, Aug 16, 2009 at 04:34:18PM +0200, Andreas Barth wrote:
> > aurel is just doing a build on one of the mipses, so unless you have a
> > good idea without much effort, perhaps wait what comes out there.
> 
> It looks like this:
> https://bugzilla.mozilla.org/show_bug.cgi?id=434501

That looks good to me. We tried:
--- xpcom/reflect/xptcall/src/md/unix/Makefile.in~      2008-03-13 19:10:46.000000000 +0000
+++ xpcom/reflect/xptcall/src/md/unix/Makefile.in       2009-08-16 11:18:27.000000000 +0000
@@ -263,7 +263,7 @@
 #xptcstubs_mips.cpp
 # xptcstubs_asm_mips.s
 ifdef GNU_CC
-ASFLAGS                += $(INCLUDES) -x assembler-with-cpp -D__GNUC__
+ASFLAGS                += $(INCLUDES) -x assembler-with-cpp -D__GNUC__ -fPIC
 endif
 endif
 endif

which at least brought us via the critical path at well (I canot check
the outcoming though right now).


Please upload any of the fixes (and if you have done so, please tell
me so that I can prioritize that on at least one of the mips buildds).


Thanks for your support.


Cheers,
Andi




Reply sent to Mike Hommey <glandium@debian.org>:
You have taken responsibility. (Tue, 18 Aug 2009 06:30:06 GMT) Full text and rfc822 format available.

Notification sent to Andreas Barth <aba@not.so.argh.org>:
Bug acknowledged by developer. (Tue, 18 Aug 2009 06:30:06 GMT) Full text and rfc822 format available.

Message #45 received at 541797-close@bugs.debian.org (full text, mbox):

From: Mike Hommey <glandium@debian.org>
To: 541797-close@bugs.debian.org
Subject: Bug#541797: fixed in iceape 1.1.17-2
Date: Tue, 18 Aug 2009 06:19:25 +0000
Source: iceape
Source-Version: 1.1.17-2

We believe that the bug you reported is fixed in the latest version of
iceape, which is due to be installed in the Debian FTP archive:

iceape-browser_1.1.17-2_amd64.deb
  to pool/main/i/iceape/iceape-browser_1.1.17-2_amd64.deb
iceape-calendar_1.1.17-2_amd64.deb
  to pool/main/i/iceape/iceape-calendar_1.1.17-2_amd64.deb
iceape-chatzilla_1.1.17-2_all.deb
  to pool/main/i/iceape/iceape-chatzilla_1.1.17-2_all.deb
iceape-dbg_1.1.17-2_amd64.deb
  to pool/main/i/iceape/iceape-dbg_1.1.17-2_amd64.deb
iceape-dev-bin_1.1.17-2_amd64.deb
  to pool/main/i/iceape/iceape-dev-bin_1.1.17-2_amd64.deb
iceape-dev_1.1.17-2_all.deb
  to pool/main/i/iceape/iceape-dev_1.1.17-2_all.deb
iceape-dom-inspector_1.1.17-2_amd64.deb
  to pool/main/i/iceape/iceape-dom-inspector_1.1.17-2_amd64.deb
iceape-gnome-support_1.1.17-2_amd64.deb
  to pool/main/i/iceape/iceape-gnome-support_1.1.17-2_amd64.deb
iceape-mailnews_1.1.17-2_amd64.deb
  to pool/main/i/iceape/iceape-mailnews_1.1.17-2_amd64.deb
iceape_1.1.17-2.diff.gz
  to pool/main/i/iceape/iceape_1.1.17-2.diff.gz
iceape_1.1.17-2.dsc
  to pool/main/i/iceape/iceape_1.1.17-2.dsc
iceape_1.1.17-2_all.deb
  to pool/main/i/iceape/iceape_1.1.17-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 541797@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Hommey <glandium@debian.org> (supplier of updated iceape package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 18 Aug 2009 07:08:26 +0200
Source: iceape
Binary: iceape iceape-browser iceape-gnome-support iceape-dev iceape-dev-bin iceape-dbg iceape-mailnews iceape-chatzilla iceape-calendar iceape-dom-inspector
Architecture: source all amd64
Version: 1.1.17-2
Distribution: unstable
Urgency: low
Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
Changed-By: Mike Hommey <glandium@debian.org>
Description: 
 iceape     - The Iceape Internet Suite
 iceape-browser - Iceape Navigator (Internet browser) and Composer
 iceape-calendar - Iceape Calendar
 iceape-chatzilla - Iceape Chatzilla IRC client
 iceape-dbg - Debugging symbols for the Iceape Internet Suite
 iceape-dev - Development files for the Iceape Internet Suite
 iceape-dev-bin - Development files for the Iceape Internet Suite
 iceape-dom-inspector - DOM inspector for the Iceape Internet Suite
 iceape-gnome-support - GNOME support for the Iceape Internet Suite
 iceape-mailnews - Iceape Mail & Newsgroups and Address Book
Closes: 541797
Changes: 
 iceape (1.1.17-2) unstable; urgency=low
 .
   * debian/patches/38_mips_xpcom.dpatch: Steal patch from xulrunner 1.8 branch
     to fix FTBFS on mips* (bz#434501). Closes: #541797.
   * debian/patches/99_configure.dpatch: Updated.
Checksums-Sha1: 
 401a49a39c4a7babcbbf2cf77c4c3f8bfaee3a60 1810 iceape_1.1.17-2.dsc
 0eba704c07c7bf9992424163b3f96f1cfa4b49f4 268661 iceape_1.1.17-2.diff.gz
 fc2e3f1b38b5b6ac5ef0fbb26aef5837c4df5331 31330 iceape_1.1.17-2_all.deb
 9e7dedbac91028debd6739b85e320ce11fb96755 3569296 iceape-dev_1.1.17-2_all.deb
 77deff39cd54e33c091d52f4cd4b2c5c6f0a262f 316400 iceape-chatzilla_1.1.17-2_all.deb
 41b0791750250c33895f3ab0533e7b30aaf3bce4 11072080 iceape-browser_1.1.17-2_amd64.deb
 f3636bbdab761b8d714c369bf7804b03fb443c55 55922 iceape-gnome-support_1.1.17-2_amd64.deb
 7c4f41b9fca7df89c121357c9e7cdaad0f82d938 115666 iceape-dev-bin_1.1.17-2_amd64.deb
 3333d13ae03df432321792dfac8daa7715c71fbb 60276846 iceape-dbg_1.1.17-2_amd64.deb
 c648a2a550bffa7005563cdd1822ddd0413dddd1 2164194 iceape-mailnews_1.1.17-2_amd64.deb
 48996f194e430499c73c770358806cb096ae3e15 30992 iceape-calendar_1.1.17-2_amd64.deb
 aa7570e4c5df6847bdeb88050407c83801d5e1e3 168082 iceape-dom-inspector_1.1.17-2_amd64.deb
Checksums-Sha256: 
 e48f1f98e609a7db82818e0c41a1317dd4658efc12eb2505d8fcedc93e60cb47 1810 iceape_1.1.17-2.dsc
 aadee3320c0387d8ad9f313a5792ea13df5b60d70c07291309e7d48fe21da6ea 268661 iceape_1.1.17-2.diff.gz
 2f40073fe52a821acb380608d19d51c005a292c347140229fbdbd22cf5b89d8c 31330 iceape_1.1.17-2_all.deb
 8a126192d2bbb24021b13caad482c018c979eeea1f930dae7aa71b2ab848ae8e 3569296 iceape-dev_1.1.17-2_all.deb
 8625414f22506641f2dad303131263eab119d25ff717d3440b0cc223813631b4 316400 iceape-chatzilla_1.1.17-2_all.deb
 c24094cc678d9d9d0127682fff0c8fea2ba4981b4809f733aee27ec594a7cdf4 11072080 iceape-browser_1.1.17-2_amd64.deb
 939fe8e9e6c780d089c378019d1046889d588bc5da5ba9db225296b59d80131c 55922 iceape-gnome-support_1.1.17-2_amd64.deb
 3e208a7f825214b84296967f1e9a36580efeb5f1fd395d1f7d33ecc527200fc9 115666 iceape-dev-bin_1.1.17-2_amd64.deb
 c4663b37a4381f2038083eea90254aee0dc4b68708be0276c583b2bd2a9b4f51 60276846 iceape-dbg_1.1.17-2_amd64.deb
 2bfa1af34c55a3c282bfef30355b727612baf50b17d962d32092dca592d04742 2164194 iceape-mailnews_1.1.17-2_amd64.deb
 0b78dba82f8807193cbae78db15927d62932e9979fb3d6fc1b5a3e000447e2fc 30992 iceape-calendar_1.1.17-2_amd64.deb
 891cf829ecaa016bcfe851ca9645fddc5f911ac03caeebb651bd204edc97e4a8 168082 iceape-dom-inspector_1.1.17-2_amd64.deb
Files: 
 dd51f7f152d19fa7abaaecf73039f005 1810 net optional iceape_1.1.17-2.dsc
 ea2925f011e45c975d44df50827a71d6 268661 net optional iceape_1.1.17-2.diff.gz
 779b957de2f9c082ab8133dc8b1f00a4 31330 web optional iceape_1.1.17-2_all.deb
 dc4bf106a11fcd050cf372e73f30f499 3569296 devel optional iceape-dev_1.1.17-2_all.deb
 9ce349a3357d2ee7bdee01cd86de6430 316400 net optional iceape-chatzilla_1.1.17-2_all.deb
 e3c66ad80bf4ec47d2fe77dc7be41e4e 11072080 web optional iceape-browser_1.1.17-2_amd64.deb
 23196a0b4aac9f27f5d8ec3d7cf25c92 55922 web optional iceape-gnome-support_1.1.17-2_amd64.deb
 f4d7fada296c0984ac476992f499ecd0 115666 devel optional iceape-dev-bin_1.1.17-2_amd64.deb
 89ed0a342a095cc6ddf01b70772bcb5f 60276846 debug extra iceape-dbg_1.1.17-2_amd64.deb
 daec48eafa1a5e3c7cba42ff427dde4b 2164194 mail optional iceape-mailnews_1.1.17-2_amd64.deb
 1c5e74fc325fd9b0d7b500446be79c34 30992 misc optional iceape-calendar_1.1.17-2_amd64.deb
 d0b824acce978746efbf691e9e146f7b 168082 web optional iceape-dom-inspector_1.1.17-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKij8i3kvaLFT9KlgRAkT2AJ0bBfZDQ652o6RZsKB4mAzmXXSypACfSvW/
qlLsoiRtzHO1GdVjcS8e+hc=
=Wndj
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 16 Sep 2009 07:44:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:16:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.